
.lineup_box a{
  color: #FF0091;
  text-decoration: underline;
}

.lineup_text {
  width: 87.5%;
  margin: 0 auto;
  padding-top: 20px;
  margin-bottom: 30px;
}

.lineup0521 {
  padding-bottom: 20px;
  max-width: 768px;
  margin:  0 auto;
}

.lineup_2{
  background-color: #640073;
  padding-bottom: 20px;
}

.lineup0610{
  max-width: 768px;
  margin: 0 auto ;
}

.lineup_box{
  display: block;
  margin: 30px auto;
  padding-bottom: 40px;
  width: 87.5%;
  color: #000;
  background-color: #FFF;
  margin-bottom: 40px;
}

@media screen and (min-width:758px) {
  #lineup_main h3 {
    margin-bottom: 40px;
  }
  .lineup_box{
    margin-bottom: 60px;
  }
}

.line_box_text{
  width: 80%;
  margin: 0 auto;
}

.lineupimg{
  padding: 30px 0;
  width: 80%;
  display: block;
  margin: 0 auto;
}

.lineup_dj{
  padding: 30px 0;
  width: 60%;
  display: block;
  margin: 0 auto;
}



.lineup_box h4{
  font-size: 18px;
  margin-bottom: 15px;
}

.lineup_box p{
  margin-bottom: 30px;
}
